<?xml version="1.0" encoding="UTF-8"?>
<value type="metahash">
    <meta key="Editor" type="hash">
        <value key="Type" type="string">SSL</value>
    </meta>

    <value key="Certificate" type="metastring">
        <meta key="Description" type="string">SSL certificate</meta>
        <meta key="Editor" type="hash">
            <value key="Type" type="string">LoadSSL</value>
        </meta>
    </value>
    <value key="Key" type="metastring">
        <meta key="Description" type="string">SSL private key</meta>
        <meta key="Editor" type="hash">
            <value key="Type" type="string">LoadSSL</value>
        </meta>
    </value>

    <value key="Authority" type="metaarray">
        <meta key="Description" type="string">SSL verification authority certificates</meta>

        <meta key="Children" type="metastring">
            <meta key="Description" type="string">SSL certificate</meta>
            <meta key="Editor" type="hash">
                <value key="Type" type="string">LoadSSL</value>
            </meta>
        </meta>
    </value>

    <value key="NoLocal" type="metaboolean">
        <meta key="Description" type="string">Disable the local key and certificate</meta>
    </value>

    <value key="MinimumVersion" type="metainteger">
        <meta key="Description" type="string">Minimum TLS version accepted</meta>
        <meta key="UndefinedDescription" type="string">TLS 1.0</meta>
        <meta key="Editor" type="hash">
            <value key="Minimum" type="integer">-1</value>
            <value key="Maximum" type="integer">2</value>
        </meta>
    </value>

    <value key="RequireValid" type="metaboolean">
        <meta key="Description" type="string">Require a valid peer certificate</meta>
    </value>
</value>
